#slides {
	position:absolute;
	z-index:10;
}
.slides_container {
	width:680px;
	overflow:hidden;
	position:relative;
	display:none;
	margin-left:-10px;
	border:solid 0px green;
}
.slides_container div.slide {
	width:690px;
	height:284px;
	display:block;
	margin-left:-10px;
	margin-top:4px;
	border:solid 0px red;
}
.pagination {
	margin:25px 0px 0px 290px;
	width:100px;
	border:solid 0px red;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}

